Subject: Linux glibc?
To: None <current-users@NetBSD.ORG>
From: Ty Sarna <>
List: current-users
Date: 06/13/1998 02:54:02
I have a linux app that I'd like to run, but it's linked against (which is glibc, I think?). The linux_lib pkg doesn't have
these. Could someone please update that package, and in the meantime,
tell me where I can find them (I've been looking around linux ftp sites
but haven't found them yet).